## ros-indigo-moveit-plugins 0.7.14

=== debian/changelog ===
ros-indigo-moveit-plugins (0.7.14-1trusty) trusty; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 20 Oct 2018 07:00:00 -0000

ros-indigo-moveit-plugins (0.7.13-1trusty) trusty; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 25 Dec 2017 08:00:00 -0000

ros-indigo-moveit-plugins (0.7.12-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sun, 06 Aug 2017 07:00:00 -0000

ros-indigo-moveit-plugins (0.7.11-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Wed, 21 Jun 2017 07:00:00 -0000

ros-indigo-moveit-plugins (0.7.10-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Wed, 07 Jun 2017 07:00:00 -0000

ros-indigo-moveit-plugins (0.7.9-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Mon, 03 Apr 2017 07:00:00 -0000

ros-indigo-moveit-plugins (0.7.8-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Wed, 08 Mar 2017 08:00:00 -0000

ros-indigo-moveit-plugins (0.7.7-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Mon, 06 Feb 2017 08:00:00 -0000

ros-indigo-moveit-plugins (0.7.6-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 30 Dec 2016 08:00:00 -0000

ros-indigo-moveit-plugins (0.7.5-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sun, 25 Dec 2016 08:00:00 -0000

ros-indigo-moveit-plugins (0.7.4-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 22 Dec 2016 08:00:00 -0000

ros-indigo-moveit-plugins (0.7.3-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Tue, 20 Dec 2016 08:00:00 -0000

ros-indigo-moveit-plugins (0.5.7-1trusty) trusty; urgency=high

  * added moveit_ros_control_interface to meta-package
  * Contributors: Mathias Lüdtke

 -- Ioan Sucan <isucan@gmail.com>  Sat, 30 Jan 2016 08:00:00 -0000

ros-indigo-moveit-plugins (0.5.6-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sun, 23 Mar 2014 07:00:00 -0000

ros-indigo-moveit-plugins (0.5.5-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Mon, 30 Sep 2013 07:00:00 -0000

ros-indigo-moveit-plugins (0.5.4-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Tue, 24 Sep 2013 07:00:00 -0000

ros-indigo-moveit-plugins (0.5.3-1trusty) trusty; urgency=high

  * add fake controller plugin

 -- Ioan Sucan <isucan@gmail.com>  Mon, 23 Sep 2013 07:00:00 -0000

ros-indigo-moveit-plugins (0.5.1-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Tue, 30 Jul 2013 07:00:00 -0000

ros-indigo-moveit-plugins (0.5.0-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Tue, 16 Jul 2013 07:00:00 -0000

ros-indigo-moveit-plugins (0.4.1-1trusty) trusty; urgency=high

  * minor updates to package.xml

 -- Ioan Sucan <isucan@gmail.com>  Wed, 03 Jul 2013 07:00:00 -0000

ros-indigo-moveit-plugins (0.4.0-1trusty) trusty; urgency=high

  * debs look good, bump to 0.4.0

 -- Ioan Sucan <isucan@gmail.com>  Thu, 06 Jun 2013 07:00:00 -0000

ros-indigo-moveit-plugins (0.1.0-1trusty) trusty; urgency=high

  * add metapackage, clean up build in controller manager

 -- Ioan Sucan <isucan@gmail.com>  Wed, 05 Jun 2013 07:00:00 -0000
